<template>
  <div>
    <footer >
      <div class="container" >
        <ul >
          <li><a href=""><i class="z-depth-1 fa fa-facebook"></i></a></li>
          <li><a href=""><i class="z-depth-1 fa fa-instagram"></i></a></li>
        </ul>
        <p>Illiavasulenko.dev</p>
      </div>
    </footer>
  </div>
</template>

<script>
    export default {
        name: "appFooterMain"
    }
</script>


